
From: Benjamin Herrenschmidt <benh@kernel.crashing.org>

The ppc64 vDSO is still exporting LINUX_2.6.11 (from -mm) for symbol
versioning.  The glibc folks asked me to export the first kernel version
that will contain it, so this patch fixes it to LINUX_2.6.12

Signed-off-by: Benjamin Herrenschmidt <benh@kernel.crashing.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/include/asm-ppc64/vdso.h |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN include/asm-ppc64/vdso.h~ppc64-export-proper-version-from-vdso include/asm-ppc64/vdso.h
--- 25/include/asm-ppc64/vdso.h~ppc64-export-proper-version-from-vdso	2005-03-11 12:32:10.000000000 -0800
+++ 25-akpm/include/asm-ppc64/vdso.h	2005-03-11 12:32:10.000000000 -0800
@@ -11,7 +11,7 @@
 #define VDSO32_MBASE	0x100000
 #define VDSO64_MBASE	0x100000
 
-#define VDSO_VERSION_STRING	LINUX_2.6.11
+#define VDSO_VERSION_STRING	LINUX_2.6.12
 
 /* Define if 64 bits VDSO has procedure descriptors */
 #undef VDS64_HAS_DESCRIPTORS
_
